.model-list .column .info li {
	font-size: 0.8em !important;
  margin: 0 !important;
}

.model-list .column .info ul {
	padding-left:5% !important;
}

.detail-list-ulli > ul > ul {
	list-style-type:none !important;
}

.detail-list-ulli > ul > ul > li {
	padding-left:3%;
}

.tag, .model-list .column .info ul.tag { 
	padding: 0 !important;
}

.model-list .column > .info div.moli {
	margin: 0;
	margin-top: .5em;
	font-size: .8em;
}

.model-list .column .info div.moli li {
    font-size: 1em !important;
    margin: 0 !important;
}

.float-l {
	float:left;
	margin:0 20px 20px 0;
}

.float-r {
	float:right;
	margin:0 0 20px 20px;
}


.cb {
	clear:both;
}


#specification ul ul {
	list-style-type: circle !important;
}



/* 
---------------------------------------------------------
Unternehmen - Standorte - Europa 
---------------------------------------------------------
*/

#corporate-ce-standortdiv {
	position:relative;
}

.corporate-ce-standorte {
	background:url('../../images/corporate/europe.jpg') top right no-repeat;
	width:707px;
	height:593px;
	position:relative;
	float:right;
}

.corporate-ce-pin {
	position:absolute;
	background:url('../../images/corporate/ce_pin.png') center left no-repeat;	
	height:30px;
	padding-left:30px;
	color:#003296;
	font-weight:bold;
	text-decoration:none;
}

.corporate-ce-pin-r {
	background:url('../../images/corporate/ce_pin.png') center right no-repeat;	
	padding: 0 30px 0 0;
}

.corporate-ce-pin:hover {
	text-decoration:underline;
}

.corporate-ce-standorte-choose {
	position:absolute;
	width:230px;
	top:50px;
}

.corporate-ce-standort-layer {
	background-color:#f5f5f5;
	padding:15px;
	position:absolute;
	box-sizing:border-box;
	width:230px;
	display:none;
	top:50px;	
}

.corporate-ce-standort-layerclose {
	position:absolute;
	width:14px;
	height:14px;
	background:url('../../images/corporate/close.png') center right no-repeat;	
	right: 15px;
  top: 19px;
}

.corporate-ce-standorte-opacity {
	background:url('../../images/corporate/europe.jpg') top right no-repeat;
	background-position:0 -600px;
}

.corporate-ce-standort-layercity {
	display:none;
}




@media screen and (max-width: 1200px) {
	
	#corporate-ce-standortdiv {
		padding-top:10px;
	}
	
	#corporate-ce-standorte, .corporate-ce-standorte-choose, .corporate-ce-standort-layerclose {
		display:none !important;
	}
	
	.corporate-ce-standort-layer {
		position:relative;
		display:block !important;
		background:none;
		padding:0;
		top:0;
		margin-bottom:20px;
		width:100%;
	}
	
	.corporate-ce-standort-layer div {
		display:none;
		padding:15px;
	}
	
	.corporate-ce-standort-layercity {
		display:block;		
		color:#fff !important;
		text-decoration:none;
		font-weight:bold;
		padding:20px 15px;
		display:block;
		background:#000 url('../../images/corporate/plus.png') center right no-repeat;
	}
	
	.corporate-ce-standort-layercity:hover {
		color:#fff;
		text-decoration:underline;
	}
	
	.corporate-ce-standort-layercity-minus {
		background:#000 url('../../images/corporate/minus.png') center right no-repeat;
	}
	
}



/* 
---------------------------------------------------------
Support - Kontakt - Frage
---------------------------------------------------------
*/

.casio-tab td {
	padding:10px 10px 10px 0;
}

.casio-tab input[type='text'], .casio-tab select, .casio-tab textarea, .casio-tab input[type='email'] {
	width:100%;
	box-sizing:border-box;
	border:1px solid #ccc;
	padding:5px;
}

.casio-tab input[type='submit'], .casio-tab input[type='button'] {
	padding:5px;
	cursor:pointer;
}

.casio-tab .mt10 {
	margin-top:10px;
}

.casio-tab .p0-m0-right {
	padding:0;
	margin:0;
	float:right;
}

@media screen and (max-width: 766px) {
	.casio-tab .p0-m0-right {	
		float:none;
		padding-top:20px;
	}
	.newsletter-list {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
		margin-bottom: 3rem;
		padding-top: 0rem !important;
	}
	.g-recaptcha.button {
		width: auto !important;
	}
}


/* 
----------------------------------------------------------
PVP Specs
----------------------------------------------------------
*/
.products-specs-weiss, .products-specs-grau {
	margin-top:20px;
}


/* 
----------------------------------------------------------
Watch H�ndlersuche
----------------------------------------------------------
*/

.casio-haendler-item {
	float:left;
	width:50%;
	margin-bottom:20px;	
}

.casio-haendler-item div {
	border-top:1px solid #ccc;
	padding-top:20px;
	width:90%;
}

@media screen and (max-width: 930px) {
	.casio-haendler-item {
		float:none;
		width:100%;		
	}
}


/* 
----------------------------------------------------------
Produkte Detailseiten
----------------------------------------------------------
*/
.casio-product-detail-teaser-rightbox img {
	max-width:150px;
	
}



/* 
----------------------------------------------------------
Newsletter
----------------------------------------------------------
*/

@media screen and (max-width: 920px) {
	#email_1, #email_2 {
		width:30% !important;	
	}
}

@media screen and (max-width: 950px) {
	#newsletter-pc-box1, #newsletter-pc-box2 {
		width:49% !important;
	}
	#newsletter-pc-box3 {
		clear:both !important;
		width:100% !important;	
		border-left:0 !important;
		height:auto !important;	
	}
	#newsletter-pc-box1 div, #newsletter-pc-box3 div {
		border-left:0 !important;
		border-right:0 !important;
	}
}

@media screen and (max-width: 720px) {
	#newsletter-pc-box1, #newsletter-pc-box2, #newsletter-pc-box3 {
		clear:both !important;
		width:100% !important;
		height:auto !important;
		border:0 !important;
	}
	#newsletter-pc-box1 div, #newsletter-pc-box2 div, #newsletter-pc-box3 div {
		height:auto !important;
		border:0 !important;
	}
}
.newsletter-list {
    list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 3rem;
	padding-top: 3rem;
}

.mr-10 {
    margin-right: 10px;
}
.newsletter-list > li {
    display: flex;
	align-items: start;
	padding-left: 0;
}
